#sign-up.sign-up {
  background: #2599da;
  width: 100%;
  padding: 75px 0 75px;
}
#sign-up .big-white-block {
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 45px;
  padding-bottom: 35px;
  background: white;
  width: 100%;
  max-width: 580px;
}
#sign-up .big-white-block .page-name {
  margin: 0;
  color: #656464;
  font-size: 24px;
  text-align: center;
  font-family: "gothambold";
  text-transform: uppercase;
}
#sign-up .big-white-block .free-service {
  display: table;
  list-style-type: none;
  padding: 0;
  width: 100%;
  margin-top: 15px;
}
#sign-up .big-white-block .free-service li {
  float: left;
  width: 33%;
}
#sign-up .big-white-block .free-service li:last-child {
  float: right;
}
#sign-up .big-white-block .free-service li .column {
  display: block;
  text-align: center;
  width: 98px;
  font-size: 14px;
  color: #656464;
  line-height: 14px;
}
#sign-up .big-white-block .free-service li .column .icon {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 40px;
  height: 40px;
  margin-bottom: 5px;
  line-height: 40px;
  font-size: 15px;
  text-align: center;
  font-family: "gothambold";
  color: #d3d3d3;
}
#sign-up .big-white-block .free-service li .column .icon:before {
  font-size: 40px;
}
#sign-up .big-white-block .free-service li .column .icon.icon-calendar {
  padding-top: 4px;
  font-size: 15px;
}
#sign-up .big-white-block .free-service li .column .icon.icon-calendar:before {
  position: absolute;
  top: 0;
  left: 0;
}
#sign-up .big-white-block .free-service li .column .nobr {
  white-space: nowrap;
}
#sign-up .big-white-block .free-service li .column.timer {
  margin: auto 0 0 0;
}
#sign-up .big-white-block .free-service li .column.calendar {
  margin: 0 auto;
  width: 70px;
}
#sign-up .big-white-block .free-service li .column.no-card {
  margin: 0 0 0 auto;
}
#sign-up .big-white-block .sign-up-form {
  width: 100%;
  margin-top: 30px;
}
#sign-up .big-white-block .sign-up-form .orange-btn {
  text-transform: none;
  margin-top: 35px;
  padding: 15px 50px;
  font-size: 22px;
}
@media screen and (max-width: 480px) {
  #sign-up .big-white-block {
    padding: 35px 20px;
  }
  #sign-up .big-white-block .sign-up-form .orange-btn {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
  }
  #sign-up .big-white-block .free-service li {
    margin-top: 15px;
    width: 100%;
    float: initial;
  }
  #sign-up .big-white-block .free-service li .column {
    width: 100%;
  }
  #sign-up .big-white-block .free-service li .column.calendar {
    width: 100%;
  }
}